Jump to content

Search the Community

Showing results for tags 'upgrade'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Using and Managing Revive Adserver
    • Documentation
    • Using Revive Adserver
    • Managing Revive Adserver
    • Bugs
  • Advanced Topics
    • Performance, Scalability, and Reliability
    • For Developers
  • Revive Adserver Community
    • Revive Adserver Project News and Announcements
    • Feature Requests
    • Plugins
    • Requests for Consulting
    • Off Topic

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Website URL

Found 35 results

  1. Hi, We have a distributed installation (replicated MySQL database, maintenance-distributed running, etc). What is the correct procedure to upgrade version of Revive on such system? Are the upgrade scripts aware that they run on a delivery node or on master server? From what I understand, the moment I upgrade master node, the upgrade wizard will make changes to database that will make delivery node think that the system is already upgraded, wouldn't it?
  2. Hello, got through most of the upgrade, until I got to the pluggins part and got this: Installation of plugin 'openXBannerTypes' failed: Problems found with plugin openXBannerTypes. The plugin has been disabled. Go to the Configuration Plugins page for details Installation of plugin 'openXDeliveryLimitations' failed: Problems found with plugin openXDeliveryLimitations. The plugin has been disabled. Go to the Configuration Plugins page for details Installation of plugin 'openX3rdPartyServers' failed: Problems found with plugin openX3rdPartyServers. The plugin has been disabled. Go to the Configuration Plugins page for details Installation of plugin 'openXReports' failed: Problems found with plugin openXReports. The plugin has been disabled. Go to the Configuration Plugins page for details Installation of plugin 'openXDeliveryCacheStore' failed: Problems found with plugin openXDeliveryCacheStore. The plugin has been disabled. Go to the Configuration Plugins page for details Installation of plugin 'openXMaxMindGeoIP' failed: Problems found with plugin openXMaxMindGeoIP. The plugin has been disabled. Go to the Configuration Plugins page for details Installation of plugin 'openXInvocationTags' failed: Problems found with plugin openXInvocationTags. The plugin has been disabled. Go to the Configuration Plugins page for details Installation of plugin 'openXDeliveryLog' failed: Problems found with plugin openXDeliveryLog. The plugin has been disabled. Go to the Configuration Plugins page for details Installation of plugin 'openXMarket' failed: Problems found with plugin openXMarket. The plugin was found in the previous installation and has been marked as deprecated, but was unable to be removed. Please go to the Configuration Plugins page and remove it. Installation of plugin 'openXWorkflow' failed: Problems found with plugin openXWorkflow. The plugin was found in the previous installation and has been marked as deprecated, but was unable to be removed. Please go to the Configuration Plugins page and remove it. Installation of plugin 'openXVideoAds' failed: Problems found with plugin openXVideoAds. The plugin has been disabled. Go to the Configuration Plugins page for details What can be the issue?
  3. I ve upgrade from open x to revive, but there are no current campaigns and stats. Any advice? thanks
  4. Hello friends! I tried to make the migration as step-by-step instructions provided. I saw nothing different from what was already the upgrade from earlier versions of OpenX itself. But the problem is that, in upgrade wizard, after updating the database, when prompted for the full path to the previous version installed, the message is displayed: "One or more plugin files couln't be located, check the install.log file for more information" In install.log files that are not found are the same folder /etc/plugins in zip files. I tried to unpack and put both the old facility and the new but will not. What do I do?
  5. Hello! Just upgraded from Open X 2.8 to 3.04 - server info below: You are currently using Revive Adserver v3.0.4 running on Apache, PHP 5.2.17 and MySQL 5.1.73-cll. Everything went great - one little problem with a cron - and I assume this is the maintenance cron I have set up but not sure. I'm getting this message from the server when the cron runs: Revive Adserver was called via the command line, but had no host as a parameter. I also have automatic maintenance set up (Automatic maintenance is running correctly.) Here is what my cron line looks like: /usr/local/bin/php -f /home/ktbb/public_html/455/scripts/maintenance/maintenance.php When I try to run it from the browser address bar I get a 403 error. Any idea where to start troubleshooting? I can't tell if maintenance is running correctly or not. I will be happy to supply more info - please let me know what you need. Thank you! Daf
  6. I am attempting to upgrade my openx v.2.8.10 to Revive 3.0.2 I have followed all the upgrade instructions, but when I try to finally run the upgrade, I get the Revive installation screen and I am asked from db details. Is there a step missing in the upgrade instructions to make The revive installer recognize that it is performing an upgrade? if openx was using table prefix ox_ then must I use ox_ in the installation instead of rv_? Just guessing here. Need help.
  7. Over the weekend I tried to upgrade from openx 3.8.5 to revive 3.0.2. I can confirm that openx3.8.5 is exploitable as reported in 3.8.10. Ours is exploited and triggers message from AVAST. I followed your upgrade instructions for revive. When I was running the upgrade wizard, I got the following in step 4(I believe, second to last step in the wizard) One or more plugin files couln't be located, check the install.log file for more information Here is install.log message : Starting file-check for plugins... Plugin: openXVideoAds - Unable to locate file: /home/httpd/html/admin/tools/openx-2.8.5/www/adm in/extensions/videoReport/lib/ofc2/ofc_upload_image.php Finished file-check for plugins I went to look for this file and found it at: Plugin: openXVideoAds - Unable to locate file: /home/httpd/html/admin/tools/openx-2.8.5/www/adm in/plugins/videoReport/lib/ofc2/ofc_upload_image.php note that in my install of 3.8.5 the plugins are at /www/admin/plugins rather than /www/admin/extensions where the upgrade wizard is looking for the file and failing to find it. I looked around for a while but didn’t know what to do about the error in #2. Eventually, I told the wizard to ‘continue’. It completed and took me to the admin panel for revive. Later, I decided to redo the install so I deleted the database I had put at revive_302 and recopied the openx_385 db to revive_302. When I tried to run the update wizard, it redirects me to the revive admin panel, but throws the same error message in the install.log file: [root@web var]# tail -f install.log Plugin: openXMaxMindGeoIP - Unable to locate XML files Plugin: openXInvocationTags - Unable to locate XML files Plugin: openXDeliveryLog - Unable to locate XML files Plugin: openXMarket - Unable to locate XML files Plugin: openXWorkflow - Unable to locate XML files Plugin: openXVideoAds - Unable to locate XML files Finished file-check for plugins Starting file-check for plugins... Plugin: openXVideoAds - Unable to locate file: /home/httpd/html/admin/tools/openx- 2.8.5/www/admin/extensions/videoReport/lib/ofc2/ofc_upload_image.php Finished file-check for plugins How can I complete the update wizard? Is it running? Of course now since so much time has passed, I will have to delete and recopy the database to start again. What do I need to do to correct the plugin error?
  8. I cannt get it working. I followed [1] but the process stop in plugins. Install.log files reports "Plugin: openX3rdPartyServers - Unable to locate file: ....../extensions/3rdPartyServers/ox3rdPartyServers/adtech.class.php. Ideas? [1] http://www.revive-adserver.com/support/upgrading/
  9. Hi all, Firstly, it appears there may be a bug in 3.0.0 regarding product updates: You are currently using Revive Adserver v3.0.0 running on Apache, PHP 5.4.23 and MySQL 5.5.34-cll. Your version of Revive Adserver is up-to-date. There are currently no updates available. That being said, I would be happy to upgrade if it will fix my issue, which is that statistics are not being collected. Ads are being displayed just fine. According to Configuration -> Maintenance: Scheduled maintenance is running correctly. I also ran the maintenance task directly with curl to see what would happen, and nothing did. I also ran it with PHP directly, too, and no error/output occurs. The error log in the maintenance folder shows: [02-Jan-2014 15:31:47 UTC] PHP Warning: PHP Startup: Unable to load dynamic library '/usr/local/lib/php/extensions/no-debug-non-zts-20100525/memcache.so' - /usr/local/lib/php/extensions/no-debug-non-zts-20100525/memcache.so: cannot open shared object file: No such file or directory in Unknown on line 0 This is only a warning. Is memcache absolutely required? According to: http://www.revive-adserver.com/support/requirements/ Memcache isn't even listed, and caches are only "suggested": Suggested PHP extensions: curl and/or openssl, gd, any opcode cache extension (opcache, apc, eaccelerator, xcache) There are a few posts discussing stats being missing: http://forum.revive-adserver.com/topic/90-no-stats-from-when-i-upgraded-to-revive-adserver/ http://forum.revive-adserver.com/topic/83-no-stats/ But no real solutions. Some people say "it just started working". I am looking for any suggestions here. I did not check, and we basically have no statistics since December 4th (almost 30 days!).
  10. Is it possible to upgrade my old updated OpenX 2.8.9 to Revive. I don't want to re-enter all the data again. I have not been able to do a successful upgrade in OpenX for some time. Thanks for breathing some life into this project and getting the open source community back on track with the old 'phpads'. Elmer
×
×
  • Create New...